| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::LoadingCache::CacheLock Class Reference

## Public Member Functions
| CacheLock (LoadingCache *const cache)
void | timedWait ()
void | wakeAll ()

## Detailed Description

Warning
  All methods of LoadingCache shall only be called when a CacheLock is held